<?php

namespace App\Models\Project;

use Illuminate\Database\Eloquent\Factories\HasFactory;
use Illuminate\Database\Eloquent\Model;

class Vendor_timing extends Model
{
    use HasFactory;
    protected $fillable = ['from_time','to_time','day','vendor_id','status'];

    public function orders()
    {
        return $this->hasMany(Order::class,'time_id');
    }
}
